/* ----------------------------------------------------------
    layout
---------------------------------------------------------- */
.v2_delayMain .v2_delayArticle {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -moz-order: 1;
  -ms-flex-order: 1;
  order: 1;
}

.v2_delayMain .v2_delayAside {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -moz-order: 2;
  -ms-flex-order: 2;
  order: 2;
}

.v2_delayRouteUnkou {
  padding: 15px 0;
}

.v2_delayRouteUnkou .v2_routeList ul {
  padding: 0 19px;
}

/* ----------------------------------------------------------
    Unkou Top
---------------------------------------------------------- */
.v2_listDelayDataDay.v2_boxSp.v2_js-accordionName {
  margin-top: 0;
}

.v2_listDelayDataBody li {
  width: 100%;
}

.v2_listDelayDataLink {
  width: 100%;
  padding: 12px 25px;
}

.v2_listDelayDataLink p {
  display: inline;
  padding-right: 1em;
}

.v2_listDelayData a.v2_listDelayDataLink {
  padding: 12px 25px;
  background-position: 10px center;
  -webkit-background-size: 3px 6px;
          background-size: 3px 6px;
}
